@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	background-image:url(images/bodybackground.png);
	background-color: #EFF7FA;
	background-repeat: repeat-x;
	font-family: "Times New Roman", Times, serif;
}
#wrapper{
	width:974px;
	margin:0 auto;
	height: 100%;
	}
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
header{
	background:url(images/logo.png) no-repeat;
	height:100px;
	margin-left: 15px;
}
nav{
	height:30px;
	background:url(images/navbackground.png) repeat-x;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-box-shadow:3px 3px 1px #666;
	-moz-box-shadow:3px 3px 1px #666;
	box-shadow:3px 3px 1px #666;
	margin-bottom: 20px;
}
nav ul {
	list-style-type:none;
	margin: 0 0 0 15px;
	padding: 0;
}
nav li {
	display:inline;
	margin:5px;
	line-height:30px;
}
nav a {
	color:#d8c550;
	text-decoration:none;
	display:inline-block;
	padding:0 4px;
}
nav a:hover {
	color:#85331a;
	background:#d8c550;
	text-shadow:1px 1px 1px #333;
}
#homeleft {
	width:620px;
	float:left;
	background:#fff;
	margin-left: 15px;
	-webkit-box-shadow:2px 2px 1px #666;
	-moz-box-shadow:2px 2px 1px #666;
	box-shadow:2px 2px 1px #666;
	height:300px;
}
h1{
	color:#85331a;
	border-bottom: solid 2px #85331a;
	margin-left: 25px;
}
h3 {
	color: #853319;
	margin-left: 25px;
	font-size: 125%;
}

p {
	color: #85331A;
	padding-left: 25px;
}

#homeright {
	width: 280px;
	float: right;
	text-align: center;
}
#slider {
	position: relative;
	height: 300px;
	width: 620px;
	background: url(Assets/images/loading.gif) no-repeat 50% 50%;
	border: 2px solid #85331a;
	float: left;
	margin-left: 15px;
}
#homebottom  {
	width: 595px;
	float: left;
	margin-left: 25px;
}
#homebottom h2 {
	color: #85331a;
	display: block;
	border-bottom: 2px solid #85331A;
	line-height: 1.25;
}
#homebottom p {
	background-color: #FFF;
	padding: 5px;
	border: 2px solid #85331a;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-box-shadow:3px 3px 1px #666;
	-moz-box-shadow:3px 3px 1px #666;
	box-shadow:3px 3px 1px #666;
	margin-bottom: 20px;
}
#content p {
	padding-right: 10px;
}
.clearfloat {
	clear: both;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
#contactform {
	background-color: #85331A;
	width: 350px;
	padding: 25px;
	margin: 25px;
}
#contactform label {
	display: block;
}
#contactform input {
	margin-bottom: 10px;
	width: 250px;
}
#contactform textarea {
	height: 150px;
	width: 350px;
}
#contactform input.button {
	width: 100px;
	margin-left: 125px;
	margin-top: 25px;
}

#contactform label {
	color: #D8C550;
}
.item {
	display: inline;
	float: left;
	width: 281px;
	margin-left: 25px;
	border: 1px solid #85331A;
	margin-bottom: 25px;
	background-color: #fff;
	padding: 5px;
}

.item img {
	float: right;
}
.item .description {
	margin: 5px;
	padding: 0;

}
.item .price {
	margin: 15px 5px;
	padding: 0;
	display: inline;
	font-size: 125%;
}
.item p.buybutton {
	margin: 5px;
	border: none;


}




.box{
	width:275px;
	float:right;
	background:#fff;
	border:2px solid #85331a;
	border-top:none;
	overflow:auto;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-box-shadow:2px 2px 1px #666;
	-moz-box-shadow:2px 2px 1px #666;
	box-shadow:2px 2px 1px #666;
	margin-bottom:20px;
}





.box h3{
	text-align:center;
	background:#85331a;
	margin: 0;
	padding: 5px;
	color: #d8c550;
	text-shadow:2px 2px 4px #000;
	
}
.box p {
	margin:5px 2px;
	padding:5px;
}
footer{
	font-size: 80%;
	color:#d8c550;
	text-align: center;
	padding:1px;
	line-height: 12px;
	background-color: #85331a;
	background-image: url(images/footerbackground.png);
	height: 63px;
	clear: both;
}
footer p {
	margin: 11px;
	padding: 0px;
	color: #d8c550;
}
footer ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
}

footer li {
	display:inline;
	padding:3px;
}
footer a{
	color:#d8c550;
	text-decoration: none;
}
footer a:hover{
	color:#A79425;
.bold {
	font-weight: bold;
}
.underline {
	text-decoration: underline;
}
